API 访问

将区块链知识产权认证集成到您的应用中。Pro 和 Enterprise 套餐可用。

AUTH身份验证

Authorization: Bearer mltio_<your_api_key>

# Create keys in Dashboard → Settings → API keys

POST示例 — 认证

curl -X POST https://mltio.com/api/certify \
  -H "Authorization: Bearer mltio_abc123..." \
  -H "Content-Type: application/json" \
  -d '{
    "hash": "sha256:<64-char-hex>",
    "owner": "Acme Corp",
    "filename": "design-v2.png"
  }'

主要端点

POST
/api/certify

在 Bitcoin 上认证文件哈希

POST
/api/certify/ots

免费 OpenTimestamps 证明

POST
/api/certify/rekor

免费 Sigstore Rekor 条目

POST
/api/certify/stack

Maximum proof(OTS + TSA + Rekor)

POST
/api/certify/bulk

一次认证最多 20 个文件

GET
/api/verify?txid=

通过 Bitcoin TXID 验证(公开)

GET
/api/verify/hash?hash=

通过 SHA-256 哈希查询(公开)

GET
/api/export?id=

下载证据包 JSON

GET
/api/versions?cert_id=

证书的版本链

基于 mltio 构建。

Pro 套餐包含 API 密钥、Webhooks 和无限 Bitcoin 证书。